[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TOrderedList.Create

Create a new ordered list

## Declaration

Source position: contnrs.pp line 138

`public constructor TOrderedList.Create;`

## Description

Create instantiates a new ordered list. It initializes the internal pointer list.

## Errors

None.

## See also

TOrderedList.Destroy |  | Free an ordered list

The latest version of this document can be found at lazarus-ccr.sourceforge.net.